.panel-container {
  width: 14em;
  height: 100%;
  background-color: #44445e;
}

.left-panel-section-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.section-label {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 20px;
  color: white;
}

.secure-left-panel-buttons-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 10px 0;
}
